p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;z-index:1;}
#Panelgb {display:block;overflow:hidden;position:absolute;left:105px;top:0px;width:750px;height:731px;z-index:2;}
#PanelgbAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0) }
#PanelgbNoAlpha {position:relative;}
#Box4 {display:block;overflow:hidden;position:absolute;left:0px;top:300px;width:760px;height:421px;z-index:3;background:url('./images/gastenboek_Box4.png');background-repeat:no-repeat;}
#Webobjgb {display:block;overflow:hidden;position:absolute;left:10px;top:305px;width:760px;height:800px;z-index:4;}
#Imggb {display:block;overflow:hidden;position:absolute;left:2px;top:0px;width:749px;height:297px;z-index:5;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#ImggbInner {position: absolute;width:719px;height:267px;border: 15px groove rgba(156,124,142,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:105px;top:0px;width:760px;height:511px;z-index:6;}
